Pular para o conteúdo
Ver todas as ameaças

Podcast Subscribe Buttons - CVE-2021-24743

Alvo: Podcast Subscribe Buttons

Descrição

Vulnerabilidade de scripts de localização armazenada (XSS) descoberta por Apple502J no plugin de botões do WordPress Podcast (versões <= 1.4.1).

Software
Podcast Subscribe Buttons
Tipo Software
Plugin
CVE
CVE-2021-24743
Tags
Nâo informado
Data de publicação
15/09/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.9
Não medido
plugins premium WordPress